delete               = 削除
deleting             = 削除中
dev                  = デバイス :
devid                = デバイス ID (クリックして消去)
display              = ファイルの表示
name                 = 名前
nothing              = キャッシュには何もありません。
submit_all           = すべてのレポートを削除
submit_complete      = データベースを完全に削除
submit_del           = 選択したものを削除
type                 = タイプ
